# Generated by Django 2.0.5 on 2019-07-16 08:37

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0070_auto_20190715_1041'),
    ]

    operations = [
        migrations.AddField(
            model_name='circuittype',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='circuittype',
            name='updated_on',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
